@charset "utf-8";
/* CSS Document */
#wrapper_master {
	min-height:100%;
	position:relative;
}
#header_master {
	padding:0;
}
#content_master {
	padding:0;
	padding-bottom:220px;   /* Height of the footer element */
}
#footer_master {
	width:100%;
	height:220px;
	position:absolute;
	bottom:0;
	left:0;
	background : #517281;
}